Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6600

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-6600
Last Modified 06 Apr 2009 12:00:00
Published 03 Apr 2009 02:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6600

Summary

Cross-site scripting (XSS) vulnerability in the search feature in XMLPortal 3.0 allows remote attackers to inject arbitrary web script or HTML via the query parameter.

Vulnerable Systems

Application

  • Xmlportal 3.0


References

MISC - http://osvdb.org/ref/44/xmlportal-xss.txt

OSVDB - 44289


Last Updated: 27 May 2016 10:49:15